curl -X POST "https://api.joinformal.com/core.v1.GroupService/ListGroups" \
-H "X-API-KEY: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"example": "value"
}'{
"groups": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"dsyncGroupId": "<string>",
"terminationProtection": true,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"listMetadata": {
"after": "<string>",
"before": "<string>",
"count": 123,
"nextCursor": "<string>"
}
}curl -X POST "https://api.joinformal.com/core.v1.GroupService/ListGroups" \
-H "X-API-KEY: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"example": "value"
}'{
"groups": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"dsyncGroupId": "<string>",
"terminationProtection": true,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"listMetadata": {
"after": "<string>",
"before": "<string>",
"count": 123,
"nextCursor": "<string>"
}
}API key authentication. Get your API key from the Formal dashboard.
x <= 500id, name, description Show child attributes
Show child attributes
1equals, not_equals, contains, not_contains, empty, not_empty, starts_with, ends_with, lower_than, greater_than Success
Show child attributes
Was this page helpful?